<?php
//header("Content-type: text/html; charset=utf-8");
$json_string = file_get_contents('plugin/ztlog_theme_zt/hook/words.json');  
$data = json_decode($json_string, true);
$num = array_rand($data,1); 
//var_dump($data); 
//print_r($data);
?>  

<div class="alert alert-primary mt-4" role="alert">
				<font class="rainbow" style="font-size: 1.1rem;"><?php echo $data[$num]['cn'];?></font><br><?php echo $data[$num]['en'];?>				
			</div>